# version 1.5.0 2007-12-25 22:58:24 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn

ALL=所有
CLICK TO SORT THIS COLUMN=点击此处专栏进行分类
DESCRIPTION=说明
DISPLAY NUM=显示 #
ERROR SAVING WEBLINK=保存网页链接错误
HITS=点击
LINKS=链接
NAME=名称
NO=无
NUM=#
ORDERING=顺序
PLEASE PROVIDE A VALID URL=请提供合法的网址
SUBMIT A WEB LINK=提交一个网站链接
THANK_SUB=感谢您的投稿. 您的稿件将会在经过审核之后, 才会被刊登在网站上.
URL=链接地址
WEB LINK=网站链接
WEBLINK ITEM MUST HAVE A TITLE=链接项目必须有一个标题
WEBLINKS_DESC=我们都会经常地浏览各个网站. 一旦当发现到不错的网站时, 就会把它列在这里.
WEBLINK SAVED=已保存的网页链接
YES=是
YOU MUST HAVE A URL.=请输入链接地址。
YOU MUST SELECT A CATEGORY.=请选择一个分类。
YOUR WEBLINK MUST CONTAIN A TITLE.=请为您的网站链接输入标题。